
[HEADER]
EDIT_MODE=0

INTENSITY=200
EDIT_BIG=1

EDIT_STATE=4
BURN_FUEL_MULT=11

FLASH_THRESHOLD=6

[FLAME_0]
POSITION=0.04,0.135,-2.07
DIRECTION=0,0.0,-0.08
VSIZE_START=0.20
VSIZE_END=0.15
SIZE_MULT=1.0
IS_LEFT=0
GROUP=0

[FLAME_1]
POSITION=-0.05,0.135,-2.07
DIRECTION=0,0.0,-0.08
VSIZE_START=0.20
VSIZE_END=0.15
SIZE_MULT=1.0
IS_LEFT=0
GROUP=0









